Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4216 - Hard to submit preformatted text
Summary: Hard to submit preformatted text
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
low
low vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-27 11:31 UTC by Göran Uddeborg
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-05-08 04:59:12 UTC


Attachments (Terms of Use)

Description Göran Uddeborg 1999-07-27 11:31:18 UTC
There is no convenient way to submit preformatted text with
a report.  In the description field, lines are automatically
broken.  That is fine for running text.  But when I want to
submit a patch suggestion, I would like to have some way to
enter such an attachement too.  Those should not be adjusted
in the same way.

Comment 1 Göran Uddeborg 1999-11-19 21:47:59 UTC
You have added the functionality, so you can close this now!  Well done!

Comment 2 Göran Uddeborg 2000-01-31 18:25:59 UTC
Now I can even resolve this myself!  Great!


Note You need to log in before you can comment on or make changes to this bug.